body{
  background: url(../images/main_bg.jpg) center center;
  background-size: 100%;
}

.container{
  margin: 0 auto;
  max-width: 1024px;
}

/* header */
.heder_top_bar{
  width: 100%;
  height: 25px;
  border-radius: 0 0 25px 25px;
}

.header_wrap{
  position: relative;
}

.header_wrap .header_flex_wrap{
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin: 30px 0;
  height: 90px;
  box-sizing: border-box;
}

.header_logo{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 86px;
}

.header_text{
  width: max-content;
  font-size: clamp(25px, 9vw, 55px);
  font-family: "Pretendard", sans-serif;
  font-weight: 900;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* menu */
.menu_wrap{
  position: fixed;
  left: 0;
  top: 0;
  padding: 50px 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background: #fff;
  display: none;
  z-index: 10;
  /* font-family: "Nanum Gothic", sans-serif; */
  text-align: center;
  box-sizing: border-box;
}

.menu_wrap .menu_title{
  font-size: 19px;
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 4px;
  margin-bottom: 10px;
}

.menu_wrap .link_txt{
  display: inline-block;
  font-size: 19px;
  color: #111;
}

.menu_wrap .menu_tiem{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  margin-bottom: 50px;
}


.menu_btn_item{
  position: sticky;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 40px;
  z-index: 20;
}

.menu_btn_item .menu_text_box p{
  font-size: 13px;
  text-align: center;
}

.menu_btn_item.open{
  position: sticky;
  right: 0;
  z-index: 20;
}

#hamburge_menu_wrap {
  width: 40px;
  height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#hamburge_menu_wrap span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #111;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
/* Icon 3 */
#hamburge_menu_wrap span:nth-child(1) {
  top: 0px;
}

#hamburge_menu_wrap span:nth-child(2),#hamburge_menu_wrap span:nth-child(3) {
  top: 10px;
}

#hamburge_menu_wrap span:nth-child(4) {
  top: 20px;
}

.menu_btn_item.open #hamburge_menu_wrap span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.menu_btn_item.open #hamburge_menu_wrap span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu_btn_item.open #hamburge_menu_wrap span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu_btn_item.open #hamburge_menu_wrap span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}


/* header END */

/* index */
.index_grid_content{
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  justify-content: space-between;
  /* font-family: "Nanum Gothic", sans-serif; */
  margin-bottom: 100px;
  padding-top: 10px;
  
}

.index_grid_content .index_grid_item{
  border-radius: 10px;
  width: calc(100% / 3 - 10px);
  height: 300px;
  text-align: center;
  padding: 30px;
  box-sizing: border-box;
  color: #fff;
}

.index_grid_content .index_grid_item a{
    color: #fff;
}

.index_grid_content .grid_title{
  font-size: 22px;
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
  margin-bottom: 20px;
}

.index_grid_content .index_link_list{
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
}

.index_grid_content .index_link_list .link_txt{
  font-size: 15px;
  display: inline-block;
}

.index_grid_item.page--wesley{
  background: var(--accent-color);
}

.index_grid_item.page--humanities{
  background: var(--accent-color);
}

.index_grid_item.page--business{
  background: var(--accent-color);
}

.index_grid_item.page--engineering{
  background: var(--accent-color);
}

.index_grid_item.page--arts{
  background: var(--accent-color);
}

.index_grid_item.page--future{
  background: var(--accent-color);
}
/* index END*/

/* footer */
.footer_wrap{
  background: #fff;
  padding: 30px;
  border-top: 1px solid #111;
  font-size: 12px;
  font-weight: bold;
}

.footer_flex{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  row-gap: 20px;
}

.footer_flex img{
 width: 140px;
}


.nav_wrap{
  margin: 0;
  
}

.nav_wrap .nav_list{
  position: relative;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
  margin: 0;
  justify-content: space-between;
  font-size: 13px;
}

.nav_wrap .nav_list .nav_list_title{
  /* font-family: "Nanum Gothic", sans-serif; */
  display: block;
  background: #e3ddda;
  border-radius: 25px;
  padding: 5px;
  color: #111;
  font-weight: 700;
  line-height: normal;
  text-align: center;
  cursor: pointer;
}

.nav_wrap .nav_list .nav_list_title.nav_active{
  color: #fff;
  font-weight: 600;
  background: var(--accent-color);
}

.nav_wrap .nav_list li{
  position: relative;
  width: calc(100% / 6 - 8.5px);
  box-sizing: border-box;
}

.nav_wrap .nav_list li::before{
  content: '';
  position: absolute;
  right: -5px;
  top: 2px;
  width: 1px;
  height: 20px;
  background: #111;
}

.nav_wrap .nav_list li:last-child::before{
  width: 0;
}

.nav_wrap .nav_list .nav_sub_menu{
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  padding-top: 5px;
  width: 100%;
  text-align: center;
  border-radius: 15px;
  display: none;
  z-index: 5;
}

.nav_wrap .nav_list .nav_sub_menu_inner{
  border-radius: 15px;
  overflow: hidden;
}

.nav_wrap .nav_list .nav_sub_menu .link_txt{
  background: var(--accent-color);
  color: #fff;
  border-radius: 0;
  padding: 5px;
}

/* contents */
.department_section{
  box-sizing: border-box;
  padding: 10% 10% 0 10%;
}

.department_header{
  border-bottom: 1px solid #111;
}

.department_school{
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
  min-width: 300px;
  width: max-content;
  padding: 5px 0;
  font-weight: bold !important;
  line-height: 1.3;
  font-size: 18px
}

.department_title{
  font-size: clamp(45px, 8vw, 50px);
  font-weight: bold;
  margin: 0;
  line-height: 1.5;
  padding-bottom: 100px;
  word-break: keep-all;
}

.department_content{
  line-height: 1.5;
  padding-top: 30px;
  word-wrap: break-word;
}

.professor_question{
  font-weight: bold;
  font-size: 18px;
}

.professor_answer{
  margin-bottom: 30px;
  font-size: 18px;
  word-break: auto-phrase;
}

.highlight{
  font-weight: 600;
}

.faculty_profile_wrap{
  position: relative;
  width: 100%;
  margin-top: 50px;
  display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.faculty_profile_wrap .faculty_img{
  max-width: 100%;
  width: 70%;
}

.faculty_profile_wrap .profile_txt_box{
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
}

.faculty_profile_wrap .faculty_title{
  font-size: clamp(30px, 4vw, 40px);
  line-height: 1.3;
  margin-bottom: 30px;
}

.faculty_profile_wrap .faculty_info{
  font-size: 16px;
  line-height: 1.3;
}

.faculty_profile_wrap .name{
  font-size: 26px;
}

/* page--index */

.page--index .header_text{
  color: var(--accent-color);
}

.page--index .heder_top_bar{
  background: var(--accent-color);
}

/* page--wesley */
.page--wesley .heder_top_bar,
.page--wesley a.nav_active{
  background: var(--accent-color);
}

.page--wesley .header_text,
.page--wesley .highlight{
  color: var(--accent-color);
}

.page--wesley .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--wesley .department_header{
  border-bottom: 1px solid var(--accent-color);
}


/* page--humanities */
.page--humanities .heder_top_bar,
.page--humanities a.nav_active{
  background: var(--accent-color);
}

.page--humanities .header_text,
.page--humanities .highlight{
  color: var(--accent-color);
}

.page--humanities .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--humanities .department_header{
  border-bottom: 1px solid var(--accent-color);
}

/* page--business */
.page--business .heder_top_bar,
.page--business a.nav_active{
  background: var(--accent-color);
}

.page--business .header_text,
.page--business .highlight{
  color: var(--accent-color);
}

.page--business .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--business .department_header{
  border-bottom: 1px solid var(--accent-color);
}

/* page--engineering */
.page--engineering .heder_top_bar,
.page--engineering a.nav_active{
  background: var(--accent-color);
}

.page--engineering .header_text,
.page--engineering .highlight{
  color: var(--accent-color);
}

.page--engineering .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--engineering .department_header{
  border-bottom: 1px solid var(--accent-color);
}

/* page--arts */
.page--arts .heder_top_bar,
.page--arts a.nav_active{
  background: var(--accent-color);
}

.page--arts .header_text,
.page--arts .highlight{
  color: var(--accent-color);
}

.page--arts .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--arts .department_header{
  border-bottom: 1px solid var(--accent-color);
}

/* page--future */
.page--future .heder_top_bar,
.page--future a.nav_active{
  background: var(--accent-color);
}

.page--future .header_text,
.page--future .highlight{
  color: var(--accent-color);
}

.page--future .department_school{
  border-top: 1px solid var(--accent-color);
  border-bottom: 1px solid var(--accent-color);
}

.page--future .department_header{
  border-bottom: 1px solid var(--accent-color);
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #444;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.swiper-pagination-bullet-active{
  background: var(--accent-color);
}

.left_array{
      display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}

.nav_sub_menu .left_array{
  gap: 0;
  text-align: left;

}

.nav_sub_menu .left_array a{
  width: 100%;
  
}

.nav_wrap .nav_list .nav_sub_menu .left_array .link_txt{
    padding-left: 20%;
}


@media all and (max-width:767px) {
  .header_wrap{
    margin: 0 30px;
    box-sizing: border-box;
  }
  .header_wrap .header_flex_wrap{
    /* background: red; */
    margin-top: 15px;
  }

  .header_wrap .header_flex_wrap{
    height: 130px;
  }

  .header_text{
    left: 50%;
    top: 100%;
    transform: translate(-50%, -100%);
  }

  .menu_btn_item{
    top: 0;
    transform: translateY(20px);
  }

  .header_logo{
    top: 10px;
    transform: translate(0, 0);
    width: 60px;
  }

  .index_grid_content{
    flex-direction: column;
    padding: 30px;
    margin: 0;
  }

  .index_grid_content .index_grid_item{
    width: 100%;
    height: auto;
  }

  .footer_flex{
    text-align: center;
    flex-direction: column;
  }

  .nav_wrap{
    padding: 0 30px;
  }

 .nav_wrap .nav_list li::before{
    right: -8px;
 }

  .nav_wrap .nav_list li{
    width: calc(100% / 2 - 8px);
  }

  .nav_wrap .nav_list li:nth-child(even)::before{
    width: 0;
  }

  .department_section{
    padding: 30px 30px 0 30px;
  }

  .faculty_profile_wrap{
    padding-top: 30%;
  }


  .faculty_profile_wrap .faculty_img {
    width: 90%;
  }

  .department_title{
    padding-bottom: 50px;
  }

  .nav_wrap .nav_list .nav_sub_menu .left_array .link_txt {
    padding-left: 25%;
}
}